/* batch manufacturing parent page css start  */

.tb-text{
    top: 40px;
}

body a{
  color: #005a8b;
}
body a:hover{
  color: #DC2C1D;
}
/* h1{
  font-weight: 600;
  font-size: 27px;
}

h2{
  font-weight: 600;
  font-size: 28px;
} */

.sub-banner {
    width: 100%;
    background-size: cover;
    position: relative;
    height: 400px;
    background-repeat: no-repeat;
    background-position: center;
    margin-top: 6rem;
}
.sub-banner .banner {
    position: relative;
    z-index: 1;
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 400px;
    width: 100%;
}
.banner-text {
    content: "";
    position: absolute;
}
.sub-banner::after {
    content: "";
    background-color: rgb(0 0 0 / 50%);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 400px;
}
.sub-banner .breadcrumb{
    justify-content: center;
}
.sub-banner .breadcrumb a{
    color: #fff;
    transition-duration: 0.3s;
}
.sub-banner .breadcrumb a:hover{
    color: #E6000A;
    transition: all ease-in-out 0.3s;
}
.sub-banner .breadcrumb-item+.breadcrumb-item::before{
    color: #fff;
}

.banner-text h2{
  font-size: 35px;
}
.sub-banner-manufacturing {
  background-image: url(/assets/images/banner/manufacturing-banner-new.webp);
}
.sub-banner-discrete{
  background-image: url(/assets/images/discrete-manufacturing-image/discrete-subbanner.webp);
}
.sub-banner-steel-industry{
  background-image: url(/assets/images/steel-industry/steel-industry-banner.webp);
}
.sub-banner-mineral-industry{
  background-image: url(/assets/images/metal-minerals/metal-mineral-banner.webp);
}
.infra-banner{
  background-image: url(/assets/images/infra-power/infra-banner.webp);
}
.trading-banner{
  background-image: url(/assets/images/trading/trading-parent-banner.webp);
}
.manufacture-ind-para h1{
  margin-bottom: 18px;
  font-size: 28px;
}
.process-flow-img img{
  width: 100%;
}
.process-heading h2{
  margin-bottom: 6rem;
  font-size: 28px
}
.challenge-box{
    margin-top: 4rem;
    margin-bottom: 4rem;
}
.challenge-icon{
    margin-bottom: 15px;
}
.challenge-benifit-sec{
    margin-bottom: 2rem;
    background-image: url(/images/manufacturing-erp/challenge-background.webp);
    background-repeat: no-repeat;
    background-size: cover; 
}
.challenge-red-txt{
    background-color: #FF4434;
    padding: 20px;
    border-radius: 5px;
    margin-bottom: 30px;
}
.challenge-red-txt h2{
    margin-top: 0px;
    margin-bottom: 0px;
    color: #fff;
    font-size: 22px;
}
.challenge-internal-boxes{
    padding: 35px 6px 0px 5px;
    border: 1px solid #DDDDDD;
    border-radius: 5px;
    width: 95%;
    margin-left: 15px !important;
    margin-bottom: 22px;
}
.challenge-internal-boxes .internal-icon img{
  width: 80px;
  /* margin-top: 20px; */
}
.challenge-internal-boxes h3{
    color: #DC2C1D;
    font-weight: 600;
    font-size: 18px;
}
.challenge-internal-boxes p{
    font-size: 15px;
}
.challenge-internal-boxes{
    min-height: 12rem;
    background-color: #fff;
    position: relative; 
    border: 1px solid #ccc; 
    transition: background-color 0.3s;
    /* padding-left: 15px;  */
}
.infra-challenge .challenge-internal-boxes{
  min-height: 11rem;
}
.discrete-challenge .challenge-internal-boxes{
    min-height: 11rem;
}
.trading-ch .challenge-internal-boxes{
  min-height: 11rem;
}
.challenge-internal-boxes:hover {
    background-color: #f9f9f9; 
}

.challenge-internal-boxes::after {
    content: ''; 
    position: absolute; 
    left: 0;
    bottom: 0; 
    width: 100%; 
    height: 3px; 
    background-color: #FF4434; 
    transform: scaleX(0); 
    transform-origin: left; 
    transition: transform 0.6s ease; 
}

.challenge-internal-boxes:hover::after {
    transform: scaleX(1); 
}
.features-lhs-sec {
    margin-bottom: 30px;
    background-image: url(/assets/images/manufacturing-erp/feature-bg1.webp);
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    padding: 70px;
}
.features-discrete{
  margin-bottom: 30px;
  background-image: url(/assets/images/discrete-manufacturing-image/feature-discrete-bg.webp);
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
  padding: 70px;
}
.features-steel{
  margin-bottom: 30px;
  background-image: url(/assets/images/steel-industry/feature-steel-bg.webp);
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
  padding: 70px;
}
.features-minerals{
  margin-bottom: 30px;
  background-image: url(/assets/images/metal-minerals/metal-mineral-feature-bg.webp);
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
  padding: 70px;
}
.feature-infra{
  margin-bottom: 30px;
  background-image: url(/assets/images/infra-power/infra-feature-bg.webp);
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
  padding: 70px;
}
.features-trading{
  margin-bottom: 30px;
  background-image: url(/assets/images/trading/trading-feature-bg.webp);
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
  padding: 70px;
}
.feature-card{
    padding: 20px;
    background-color: #fff;
    border-radius: 8px;
}
.features-lhs-sec .feature-icon{
    margin-bottom: 20px;
}
.feature-subheading h3{
    font-weight: 600;
    margin-bottom: 14px;
    font-size: 18px;
}
.features-lhs-sec .second-row{
  margin-top: 50px;
}
.feature-subheading p{
    font-size: 15px;
}
.feature-heading{
    margin-bottom: 45px;
}
.feature-heading h2{
  font-size: 28px;
}
.feature-card {
    position: relative;
    overflow: hidden; 
    padding-bottom: 10px;
    min-height: 18rem; 
}
.dis-feature-card{
  min-height: 20rem;
}
.feature-infra-card{
  min-height: 21rem;
}
.trade-feature-card{
  min-height: 20rem;
}
.feature-card::after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%; 
    height: 3px;
    background-color: #FF4434;
    transform: translateX(-100%); 
    transition: transform 0.6s ease; 
}

.feature-card:hover::after {
    transform: translateX(0);
}
.minerals-feature-card{
  min-height: 20rem;
}

.core-module-sec{
    margin-top: 5rem;
    margin-bottom: 2rem;
}

/* core module tab-nav-css start */

.core-module-sec .tab-wrapper {
    background-color: #fff;
    /* border-radius: 10px; */
    margin-bottom: 10px;
    /* box-shadow: 0 0 10px rgba(0, 0, 0, 0.1); */
  }
  .core-module-sec .tab-tab{
      box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
      border-radius: 6px;  
  }
  .core-module-sec .tab-header {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
  }
  
  .core-module-sec .tab-header .tab-btn {
    padding: 8px 40px;
    border: none;
    cursor: pointer;
    font-size: 17px;
    font-weight: 600;
    z-index: 1;
    /* border: 1px solid #6a00fb; */
    background-color: transparent;
    transition: all 0.3s ease;
  }
  .discrete-core-module .tab-header .tab-btn{
    padding: 8px 38px;
  }
  .core-module-sec .tab-header .tab-btn:focus {
    outline: none;
  }
  .core-module-sec .tab-header .tab-btn i {
    margin-right: 5px;
    font-size: 10px;
  }
  .core-module-sec .tab-header .tab-btn:hover,
  .tab-header .tab-btn.active {
    color: #dc2c1d;
  }
  
  .core-module-sec .tab-header .underline {
    position: absolute;
    bottom: -1px;
    left: 0;
    height: 2px;
    width: 0;
    transform-origin: left;
    background-color: #dc2c1d;
    transition: all 0.3s ease;
  }
  
  .core-module-sec .tab-body {
    display: flex;
    overflow: hidden;
    margin-top: 3rem;
  }
  .core-module-sec .tab-body .tab-content{
    min-width: 100%;
    padding: 35px;
    font-size: 12px;
    transition: all 0.3s;
    text-align: justify;
  }
  .core-module-sec .tab-wrapper[rounded] {
    border-radius: 10px;
  }
  .core-module-sec p{
    font-size: 16px;
    margin-bottom: 0px;
  }
  .core-module-header h2{
    font-size: 28px;
  }
  .core-module-sec .tab-header[full-width] .tab-btn {
    flex: 1;
    text-align: center;
  }
  .core-module-sec .tab-header[background] {
    background-color: #dc2c1d;
  }
  .core-module-sec .tab-header[background] .tab-btn {
    color: #fff;
  }
  .core-module-sec .tab-header[background] .tab-btn.active {
    color: #dc2c1d;
  }
  .core-module-sec .tab-header[background] .tab-btn.active:after {
    content: "";
    position: absolute;
    bottom: -1px;
    left: 0;
    height: 2px;
    width: 100%;
    background-color: #fff;
  }
  .core-module-sec .tab-header[background] .underline {
    background-color: #fff;
    height: 100%;
    bottom: 0;
  }
  .core-module-sec .tab-header[border] .tab-btn {
    border: 1px solid #e5e5e5;
  }
  .core-module-sec .tab-header[border] .tab-btn.active {
    border: 1px solid #dc2c1d;
  }
  .core-module-sec .tab-header[border] .tab-btn.active {
    color: #fff;
  }
  .core-module-sec .tab-header[border] .underline {
    height: 100%;
    bottom: 0;
  }
  .core-module-sec .tab-content h3{
    text-align: center;
    font-size: 22px;
    color: #DC2C1D;
    font-weight: 600;
    margin-bottom: 24px;
  }

  .core-module-sec{
    display: block;
  }
  
  .mobile-accordion{
    display: none;
  }
  .panel-heading a {
    display: block;
    width: 100%;
    padding: 5px; /* Adjust as needed */
    text-decoration: none;
    color: inherit; /* This keeps the text color consistent */
}

  /* core module tab-nav-css end */

  .industry-soln-header{
    margin-bottom: 5rem;
  }
  .industry-soln-header h2{
    font-size: 28px;
  }
  .industry-soln-sec .soln-name{
    margin-top: 24px;
  }
  .industry-soln-sec .soln-name h4{
    font-weight: 600;
    font-size: 18px;
    transition: all ease-in-out 0.4s;
  }
  .industry-soln-sec .soln-img img{
    transition: all ease-in-out 0.4s;
    border-radius: 6px;
    width: 100%;
  }

  .industry-soln-sec .soln-link {
    text-decoration: none;
    color: black; 
    overflow: hidden; 
    transition: color 0.4s ease-in-out; 
    display: inline-block;
    }

  .industry-soln-sec .soln-link:hover .soln-img img {
        transform: scale(1.1); 
        transition: transform 0.4s ease; 
        border-radius: 6px;
    }

  .industry-soln-sec .soln-link:hover .soln-name h4 {
        color: red; 
    }
  .industry-soln-sec .second-row{
    margin-top: 50px;
    margin-bottom: 5rem;
  }
  
  .industry-soln-sec .third-row{
    margin-top: 50px;
  }

  .our-products{
    margin-top: 8rem;
  }
  .products-icons{
    display: none !important;
  }


/* batch manufacturing parent page css end  */


  /* video modal start  */

  .video-content {
    cursor: pointer;
  }
  
  .video1-modal {
    display: none; 
    position: fixed; 
    z-index: 1000; 
    left: 0;
    top: 0;
    width: 100%; 
    height: 100%; 
    overflow: auto; 
    background-color: rgba(0, 0, 0, 0.8); 
    justify-content: center;
    align-items: center;
    animation: fadeIn 0.5s;
  }
  
  .video1-modal .modal-content {
    position: relative;
    width: 80%;
    max-width: 850px;
    height: 500px;
  }
  
  .video1-modal .close {
    position: absolute;
    top: -36px;
    right: -36px;
    color: white;
    font-size: 30px;
    cursor: pointer;
  }
  
  @keyframes fadeIn {
    from { opacity: 0; }
    to { opacity: 1; }
  }
  
  /* video modal end  */
  
  /* responsive video modal start  */
  
  @media only screen and (min-width:768px) and (max-width:900px){
    .video1-modal iframe{
      width: 100%;
      height: 400px;
    }
    .video1-modal .modal-content{
      width: 95%;
      height: 400px;
    }
    .video1-modal .close{
      top: -30px;
      right: -12px;
    }
  }
  
  @media only screen and (min-width:576px) and (max-width:767px){
    .video1-modal iframe{
      width: 100%;
      height: 400px;
    }
    .video1-modal .modal-content{
      width: 95%;
      height: 400px;
    }
    .video1-modal .close{
      top: -30px;
      right: -12px;
    }
  }
  
  @media only screen and (min-width:420px) and (max-width:575px){
    .video1-modal iframe{
      width: 100%;
      height: 220px;
    }
    .video1-modal .modal-content{
      width: 90%;
      height: 200px;
    }
    .video1-modal .close{
      top: -30px;
      right: -12px;
    }
  }
  
  @media only screen and (min-width:100px) and (max-width:419px){
    .video1-modal iframe{
      width: 100%;
      height: 220px;
    }
    .video1-modal .modal-content{
      width: 90%;
      height: 200px;
    }
    .video1-modal .close{
      top: -30px;
      right: -12px;
    }
  }
    
  /* responsive video modal start  */